/*BASE STYLE*/
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Montserrat', sans-serif;
}
.verde1 {
	color: #266054;
}
.verde2 {
	color: #448B5B;
}
.verde3 {
	color: #2C3F46;
}
.verde4 {
	color: #55AA2D;
}
.whatsApp{
background-color: #25D366;
}
.gris {
	color: #222;
}
.grisBG {
 background-color: #222;
}
.yellowBG{
background-color: #ffcc00;
}
.grisBGLigth {
background-color: #f8f9fa;
}
.verde1BG{
	background-color: #266054;
}
.verde2BG{
background-color: #448B5B;
}
.verde3BG{
background-color: #2C3F46;
}
/*Portada*/
.contentLogo{
	background-color: #fff;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.20);
	text-align: left;
	position: relative;
	z-index: 100;
}
.phoneNumber{
	text-decoration: none;
}
.logoDocta{
	width: 250px;
	text-align: left;
}
.horario{
	width: 40px;
}
.hsAtencion, .productos img{
display: block;
}
.ctaPortadaMobile {
	display: none;
}
.contentInicio .ctaPortada{
display: flex;
justify-content: center;
align-items: center;
}
.contentTitle{
text-align: left;
margin-left: 110px;
margin-top: 210px;
position: absolute;
top: 0;
z-index: 101;
}
.title {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 38px;
}
.destacar{
font-weight: 900;
font-style: italic;
}
.subtitle {
	font-size: 25px;
	font-weight: 400;
}
.elemento1{
background-color: #266054;
border-radius: 100px;
width: 770px;
height: 725px;
transform: rotate(50deg);
margin-left: -170px;
margin-top: -150px;
position: relative;
z-index: 99;
}
.piston{
margin-top: -165px;
margin-left: -165px;
width: 455px;
}
.form{
overflow: hidden;
}
.callToActionForm{
position: absolute;
z-index: 1;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
text-align: center;
}
.containerCTA{
position: relative;
z-index: 2;
margin: 0 auto;
width: 470px;
padding: 50px 20px;
background-color: rgb(44 63 70 / 80%);
border-radius: 16px;
text-align: center;
}
.textCTA1{
font-size: 30px;
font-weight: 800;
}
.textCTA2{    
font-size: 18px;
font-weight: 500;
}
.btn{
width: 300px;
}
.btn:hover{
background-color: #55AA2D;
} 
.beneficios .card{
position: relative;
z-index: 100;
filter: drop-shadow(5px 5px 10px rgba(49, 66, 102, 0.5));
}
.card-body h2{
font-size: 20px;
font-weight: 600;
}
.lines {
border-right: 1px solid #55AA2D;
}
.iconBenef{
width: 85px;
height: 85px;
line-height: 85px;
border-radius: 50%;
background-color: #f9f9f9;
font-size: 38px;
margin-top: -35px;
}
.ubicacion{
margin: 80px 0;
}
.textUbicacion{
width: 600px;
margin: 0 auto;
position: relative;
z-index: 110;
}
.productos{
padding-top: 80px;
padding-bottom: 80px;
position: relative;
}
.camiones2{
position: absolute;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
text-align: center;
}
.productos{
text-align: left;
}
.productos p{
font-weight: 600;
}
.iconArrow{
width: 65px;
height: 65px;
line-height: 65px;
font-size: 38px;
text-align: center;
position: absolute;
left: 47%;
bottom: -25px;
transform: rotate(45deg);
border-radius: 8px;
}
.marcasRepuestos{
margin: 80px 0;
}
.mapaDocta{
width: 100%;
height: 350px;
}
.callToAction{
position: relative;
padding-top: 100px;
padding-bottom: 100px;
overflow: hidden;
}
.elemento2{
background-color: #266054;
border-radius: 100px;
width: 700px;
height: 700px;
transform: rotate(65deg);
top: 85px;
position: absolute;
z-index: 99;
right: -180px;
}
.contentBtns{
display: flex;
justify-content: space-evenly
}
.callToAction .textUbicacion p{
font-size: 18px;
font-weight: 600;
}
/*FOOTER*/
.center{
	text-align: center;
}
.footer{
	position: relative;
	padding-top: 60px;
	padding-bottom: 10px;
}
.arrowGrey{
	position:absolute;
	width: 150px;
	top: -35px;
}
.middle > * {
	vertical-align: middle;
}
.textCopy{
	color:#fff;
}
.textCopy a{
	color:#fff;
	text-decoration: none;
}
.titleFooter{
	font-weight: 800;
	font-size: 25px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.textFooter{
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}
.imgDotedFooter {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 130px;
}
.float{
position:fixed;
width:70px;
height:70px;
bottom:30px;
right:30px;
z-index: 120;
}

.my-float{
width: 70px;
}
.logoFooter{
	width: 180px;
}

/*CSS MEDIA*/
@media screen and (max-width: 920px) {
	.contentInicio .ctaPortada{
		display: none;
	}
	.ctaPortadaMobile {
		display: block;
	}
	.bajadaMob{
		background-image: url('../img/camiones-transparent3.png');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 35vh;
	}
	.elemento1 {
		border-radius: 0;
		width: 100%;
		height: 50vh;
		transform: rotate(0deg);
		margin: 0;
	}
	.bajada{
		padding: 0;
	}
	.form{
		overflow: inherit;
	}
	.title {
		font-size: 32px;
	}
	.subtitle{
    font-weight: 600;
    font-size: 20px;
	}
	.textCTA2 {
		font-size: 16px;
	}
	.textCTA1 {
		font-size: 22px;
	}
	.portada {
			height: auto;
			background-position: inherit;
	}
	.contentLogo {
			text-align: center;
	}
	.hsAtencion, .productos img{
		display: none;
	}
	.contentTitle {
			margin-top: 100px;
			width: auto;
			margin-left: auto;
			margin-right: auto;
			left: 0;
			right: 0;
			text-align: center;
	}
	.elemento1 img{
		width: 100%;
	}
	.containerCTA {
			width: auto;
			z-index: 99;
			background-color: rgb(44 63 70);
	}
	.callToActionForm{
		display: none;
	}
	.btn{
		width: 100%;
	}
	.productos p{
		font-size: 15px;
	}
	.textUbicacion {
		width: auto;
	}
	.beneficios{
		margin-top: 50px;
	}
	.iconBenef{
		margin-top: 0;
	}
	.lines {
		border-right: none;
	}
	.iconArrow{
		left: 45%;
	}
	.elemento2 {
		border-radius: 0;
		width: 100%;
		height: -webkit-fill-available;
		transform: rotate(0deg);
		top: 0;
		position: absolute;
		z-index: 99;
		right: 0;
}
	.callToAction p, .callToAction h2{
		color: #fff;
	}
	.contentBtns{
		display: block;
	}
	.contentBtns .whatsApp, .containerCTA .whatsApp{
		margin-top: 20px;
	}
	.footer {
			text-align: center;
	}
	.float {
			bottom: 20px;
			right: 10px;
	}
}
